body {
    margin: 30px 20px;
    color: hsl(0, 0%, 84%);
    font-family: Verdana, Geneva, sans-serif;
}


/*  URLS  */
a:link,
a:visited {color: hsl(190, 81%, 67%); text-decoration: none; outline: none;}
a:hover {color: hsl(80, 76%, 53%);}
a:active {color: hsl(40, 93%, 51%);}

a.a_style_01:link,
a.a_style_01:visited {
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px hidden hsl(190, 81%, 67%);
}

a.a_style_01:hover {
    border-bottom-style: solid;
    border-color: hsl(80, 76%, 53%);
}
a.a_style_01:active {
    border-bottom-style: hidden;
}
/*  URLS  */

#outer_container {
    margin: 0 auto;
    width: 1100px;
}

h2 {
    text-align: center;
}

section {
    margin-bottom: 30px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

table tr th {
    text-align: left;
    padding-bottom: 3px;
    border-bottom: 3px solid hsl(50, 8%, 32%);
}

table tr td {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
}

table tr:nth-of-type(2) td {
    padding-top: 12px;
}

table tr:not(:last-of-type) td {
    border-bottom: 1px solid hsl(50, 8%, 32%);
}

table tr td.price {
    width: 10%;
    text-align: right;
}

table tr td.title_url {
    width: 44%;
}

table tr td.notes {
    width: 46%;
}
